/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

/* #region */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}
body {
  line-height: 1;
}
ol, ul {
  list-style: none;
}
blockquote, q {
  quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}

/* #endregion */

/************************* global stuff ***************************/

/* #region */

div.left { float: left; }
div.right { float: right; }
div.clear { clear: both; }
div.no-text { font-size: 1px; }

em { font-style: italic; }

.image-left { float: left; margin: 3px 20px 10px 0px !important; }

.image-right { float: right; margin: 3px 0 10px 20px !important; }

.replace
{
    position: relative;
    display: block;
}

.replace span
{
  padding: 0;
  margin: 0;
  display:block;
  width: 100%;
  height: 100%;
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
}

h1#site-logo
{
    width: 248px;
    height: 187px;
    font-size: 15px;
    position: relative;
    text-indent: -9999px;
}

h1#site-logo span
{
    background: url("../images/site-logo.png") center bottom no-repeat;
}

a, a:active, a:link, a:visited { color:#2289d1; text-decoration: none; }
a:hover { color:#0b69aa; text-decoration: none; }

a.dark, a.dark:active, a.dark:link, a.dark:visited { color:#053465; text-decoration: none; }
a.dark:hover { color:#1663b3; text-decoration: none; }

.dark-bg a { color: #fff; }
.dark-bg a:hover { color: #ddd; }

hr { border: 0; height: 1px; background: #bbb; color: #bbb; }

.a-rollover:hover
{
  opacity: .90;
  filter:alpha(opacity=90);
}

.img-rollover:hover img
{
  opacity: .90;
  filter:alpha(opacity=90);
}

#footer .img-rollover:hover img
{
  opacity: .80;
  filter:alpha(opacity=80);
}

.link-rollover:hover span
{
  opacity: .90;
  filter:alpha(opacity=90);
}


.heading-font { font-family: 'HelveticaNeueW01-Thin', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif; }

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {      
        .content-area, #footer, #nav, body { -webkit-text-size-adjust:100% }              
}

/* #endregion */

/*********************************** main layout elements **********************/

/* #region */

body {
  font-size: 13px;
  font-family: segoe ui, tahoma, arial, helvetica, sans serif;
  color: #5d717a;
  background-color: #fff;
  background-color: #c1cec7;
		
  /*background-color: #057aa6;*/
  
}

#main {
  min-width: 1080px;
  max-width: 1280px;
  margin: 0 auto;
  background-color: #ffffff;
  position: relative;
  /*background: url("../images/home-01.jpg") #ffffff center top no-repeat;*/
}

#main-photo {
  
  background-color: #fff;
  height: 595px;
}

#main-outer {
  padding: 20px 0 20px 0;
  
}

#header-outer {
    
  background: url("../images/header-bg.png");
}

#header {
  width: 980px;
  width: 1010px;
  height: 187px;
  margin: 0px auto 0px auto;
  position: relative;
}





#footer-outer {
  background-color: #03a1dc;
}

#footer {
  width: 980px;
  margin: 0px auto 0px auto;
  min-height: 189px;
  height:auto !important;
  height: 189px;
  padding: 0px 0 0 0px;
  position: relative;
  background-color: #03a1dc;
  color: #c5c5c5;
}
#bottom-outer {
  background-color: #03a1dc;
	}

#bottom {
  height: 50px;
  background-color: #03a1dc;
		width: 980px;
		margin: 0  auto;
		font-size: 11px;
		color: #95d8f1;
		padding-top: 25px;
}
	
	#bottom .left { padding-top: 9px; }

/* #endregion */

/********************** footer *************************/

#footer { color: #ffffff; font-size: 13px;}
#footer a { color: #ffffff; }
#footer a:hover { color: #eeeeee; }

#footer #contact-info { padding: 30px 0 35px 0; position: relative; width: 350px; line-height: 15px; }
#footer #contact-info p{ padding: 5px 0 0px 0; }
#footer #contact-info a#map{ 
		padding: 1px 4px 3px 18px;
	
    background: url("../images/map-icon.png") #0393c9 3px 4px no-repeat;}
#footer #contact-info a#map:hover{ background-color: #0584b4; }
#footer .right { padding: 30px 0 35px 0; position: relative; width: 287px; text-align: right; }

    #footer .middle { padding: 30px 0 35px 0; float: left; width: 281px; font-size: 12px; }
    /*#footer .middle p { padding: 12px 0; font-size: 12px; }*/
    #footer .middle h2 { 
        padding: 0px 0 12px 40px; 
    background: url("../images/icon-email.png") 0px 2px no-repeat;  
    font-size: 20px;
    border-bottom: 1px solid #3db7e4;
    }

    #footer .left h2 { 
        padding: 0px 0 0px 0px;  
    font-size: 20px;
    line-height: 25px;
    }

a#facebook-link { 
    background: url("../images/facebook-bg.png") no-repeat; 
    width: 215px; 
    height: 42px; 
    padding: 15px 15px 0 57px;
    display: block;
    font-size: 12px;
    line-height: 14px;
}

p#eco-friendly { 
    background: url("../images/eco-bg.png") no-repeat; 
    width: 212px; 
    height: 42px; 
    padding: 15px 60px 0 15px;
    display: block;
    font-size: 12px;
    text-align: left;
    line-height: 14px;
		margin-top: 15px;
}

#footer-email-field { color: #888; border: 1px solid #048dc0; margin-right: 10px; width: 229px; padding: 3px; }


a#much-link {
    background: url("../images/much-media-logo.png") no-repeat right center;
    color: #95d8f1;
    display: block;
    padding: 5px 30px 8px 0;
		float: right;
}
	
#footer .video-link
{
    width: 287px;
    height: 159px;
    font-size: 15px;
    position: relative;
    text-indent: -9999px;
}

#footer .video-link span
{
    background: url("../images/video-diving-for-abalone.jpg") no-repeat;
}
	
/********************** home *************************/

/* #region */

#home-main-outer {
}


#home-main
{
  margin: 0px auto 0px auto;
 /*width: 960px;*/
  /*height: 478px;*/
}

#home-main-inner
{
  margin: 0px auto 0px auto;
  width: 1000px;
  padding: 40px 0 40px 0;
}

#home-banner-outer {
    width: 100%;
  position: absolute;
  top: 410px;
  z-index: 200;
		height: 155px;
  /*background: url("../images/banner-bg.png");*/
  background: url("../images/home-intro.png") no-repeat;
  color: #fff;
}

#home-banner {
    width: 980px;
  margin: 0px auto 0px auto;
		position: relative;
}

#home-banner h2 {
  /*font-size: 32px;*/
  /*font-weight: 300;*/
  /*letter-spacing: -0.02em;*/
  /*padding: 20px 510px 20px 0px;*/
  display: block;
		overflow: hidden;
		width: 100px;
		
		text-indent: -9999px;
		
		/*font-family: 'HelveticaNeueW01-45Ligh', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif; */
}

#home-banner span {
  font-size: 14px;
  font-family: segoe ui, tahoma, arial, helvetica, sans serif;
  /*padding: 0 0 0 30px;*/
  font-weight: normal;
		position: absolute;
		top: 117px;
		left: 420px;
}

#home-banner span a {
  color: #fff;
}

.home-panel { 
    width: 215px;
    padding: 5px;
    float: left;
}

.home-panel p { line-height: 14px; }

.home-panel a { 
    width: 195px;
    padding: 10px 10px 30px 10px;
    display: block;
    color: #5d717a;
    position: relative;
}

.home-panel-wide { 
    width: 306px;
    float: right;
}

.home-panel-wide a { 
    width: 286px;
    padding: 10px 10px 40px 10px;
}

.home-panel-wide img { 
    /*margin-bottom: 10px;*/
}

.home-panel a h2 { 
  padding: 11px 0 6px 0;
  font-size: 29px;
}

.home-panel a span { 
  position: absolute;
  bottom: 5px;
  right: 9px;
  font-size: 46px;
  color: #aeadad;
}






.home-panel a:hover { 
    /*background-color:#575e66;
    color: #ffffff !important;*/
    /* Firefox */
     /*-moz-transition: all 0.2s ease-in;
    /* WebKit */
     /*-webkit-transition: all 0.2s ease-in;
    /* Opera */
     /*-o-transition: all 0.2s ease-in;
    /* Standard */
     /*transition: all 0.2s ease-in;*/
}



/* #endregion */

/********************** sub *************************/

/* #region */

#about #main-photo { background: url("../images/about-001.jpg") no-repeat; }
#abalone #main-photo { background: url("../images/abalone-01.jpg") no-repeat; }
#wholesale #main-photo { background: url("../images/wholesale-02.jpg") no-repeat; }
#retail #main-photo { background: url("../images/store-01.jpg") no-repeat; }
#contact #main-photo { background: url("../images/home-02.jpg") no-repeat; }
#media #main-photo { background: url("../images/awards-large.jpg") no-repeat; }
#online-seafood #main-photo { background: url("../images/online-seafood.jpg") no-repeat; }
#twobrothers #main-photo { background: url("../images/2-brothers-abalone-south-australia-01.jpg") no-repeat; }
#fishfix #main-photo { background: url("../images/fishfix-banner.jpg") no-repeat; }

.banner-video { display: none !important; }
#twobrothers #sub-banner-outer { display: none; }
#twobrothers .banner-video { display: block !important; position: absolute; top: 180px; right: 150px; }

#fishfix #sub-banner-outer { display:none; }

#nav-ul li a.red { color: #F75F5F; }
.red { color: #ff0000 !important; }
.blue { color: #00aeef !important; }

.box { 
	background-color: #03a1dc;
	background-color: #333;
		padding: 15px;
		color: #fff;
		margin-bottom: 15px;
		font-size: 14px;
		line-height: 17px;
	}
	
	
.clock-icon { background: url("../images/icon-clock.png")#333333 295px center no-repeat; }
	
	

.pdf-link { 
			display: block;
	background: url("../images/pdf-button-bg.png") no-repeat;
	width: 317px;
	height: 29px;
		color: #fff !important;
			font-size: 15px;
			text-align: right;
			padding: 33px 40px 0px 0px;
}

.pdf-hk-link { 
			margin-top: 20px;
	width: 317px;
	height: 62px;
			
			display: block;
}



.media-link { 
			display: block;
	background: url("../images/button-arrow-right.png") #03a1dc right bottom no-repeat;
	height: 29px;
		color: #fff !important;
			font-size: 15px;
			text-align: right;
			padding: 33px 40px 0px 0px;
			margin-bottom: 20px;
}

.media-link.text-left { text-align: left; }
.media-link.text-large { font-size: 1.3rem; padding: 33px 40px 0px 15px;  margin-top: 1rem;}

.testimonial-outer p {
    font-style: italic;
}
				
.testimonial
{
			margin: 25px 0 25px 0;
			border-top: 1px solid #eee;
			border-bottom: 1px solid #eee;
						padding-bottom: 15px;
}
		
.testimonial-outer {
    background: url("../images/quote-open.png") no-repeat scroll 0 15px transparent;
    
    padding: 25px 0 0;
}
.testimonial-inner {
    background: url("../images/quote-close.png") no-repeat scroll right bottom transparent;
    padding: 0 49px 10px 51px;
}
#sub-banner-outer {
    width: 100%;
  position: absolute;
  top: 500px;
  z-index: 200;
  background: url("../images/banner-bg.png");
  color: #fff;
	height: 95px;
}

#sub-banner {
    width: 980px;
  margin: 0px auto 0px auto;
}

#sub-banner h1 {
  font-size: 52px;
  font-family: 'HelveticaNeueW01-UltLt';
  font-weight: 300;
  /*letter-spacing: -0.02em;*/
  padding: 20px 0px 0px 0px;
  position: relative;
}

#sub-main-outer {
  background-color: #ffffff;
  position: relative;
}


#sub-main-inner
{
  margin: 0px auto 0px auto;
  width: 980px;
  padding: 30px 0 40px 0;
}

#sub-main
{
  margin: 0px auto 0px auto;
  width: 980px;
  min-height:400px;
  height:auto !important;
  height:400px;
  padding-bottom: 25px;
}

#sub-title-outer { margin-top: 90px; padding: 0px 0 0px 0; background-color: #222; }

#sub-title
{
  margin: 0px auto 0px auto;
  width: 960px;
  min-height:80px;
  height:auto !important;
  height:80px;
}

#sub-title h1 {

  font-family: 'Open Sans', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  color: #fff;
  font-size: 360%;
  letter-spacing: -0.02em;
}

#content-left
{
    float: left;
    width: 560px;
    padding: 0px 0 0 0;
}

#content-right
{
    float: right;
    width: 357px;
    padding: 0px 0 0 0;
}



#contact #content-left
{
    width: 360px;
}


#contact #content-right
{
    width: 557px;
}

#contact #content-right #map
{
    width: 557px;
	height: 620px;
	/*background-color: #eee;*/
	text-align: right;
}



#breadcrumb-outer {
  background-color: #eee;
}

#breadcrumb
{
  margin: 0px auto 0px auto;
  width: 960px;
  padding: 5px 0 5px 0;
}

/* #endregion */




/************************* main nav *********************/

/* #region */

a.product-link { color: #4f4e4e; display: block; }

.product-outer
{
	padding-top: 25px;
}

.product-inner
{
	background: url("../images/product-icon.png") #0393c9 0px 0px no-repeat;

}

a.product-link .product-inner:hover
{
	cursor: pointer;

}

.product-outer .left
{
	width: 216px;
	padding: 16px 25px 16px 59px;
}

.product-outer .left h2
{
	font-size: 23px;
	color: #ffffff;
	padding: 0px 0px 15px 0px;
}

.product-outer .right
{
	width: 638px;
	background-color: #cdccca;
	padding: 15px 21px 15px 21px;
	position: relative;
	color: #4f4e4e;
}

.product-outer .price
{
	position: absolute;
	right: 15px;
	bottom: 16px;
	text-align: center;
	width: 116px;
	color: #fff;
}

.product-outer .price .top
{
	background-color: #6b6a67;
	padding: 13px 0 10px 0;
}


.product-outer .price .bottom
{
	background-color: #41403d;
	padding: 10px 0;
	text-transform: uppercase;
	font-size: 12px;
	font-weight: bold;
}


.product-outer .price .bottom-red
{
	background-color: #f75a5a;
}


.product-outer .price .small
{
	font-size: 13px;
}

.product-outer .price .smallest
{
	font-size: 10px;
	line-height: 14px;
}

.product-outer .price .large
{
	font-size: 25px;
}



body#product-form
{
	background-color: #fff;
}

body#product-form #form-outer
{
	padding: 40px 10px;
	width: 660px;
	margin: 0 auto;
}

body#product-form #form-outer .border-top
{
	padding: 15px 0;
	border-top: 1px solid #ddd;
	border-bottom: 1px solid #ddd;
	font-weight: bold;
	margin: 15px 0;
	
}

/* #endregion */

/************************* main nav *********************/

/* #region */

div#nav
{
  height: 187px;
  position: absolute;
  right: 0px;
  top: 0px;
   /* background: url("../layout-files/bg-nav.jpg") #333 0px 0px no-repeat;*/
  font-size: 13px;
  margin: 0 auto 0 auto;
  z-index: 200;
  /*text-transform: uppercase;*/
}

#nav, #nav-ul {
  padding: 0;
  margin: 0;
  list-style: none;
}

#nav-ul {
  margin: 0px 0 0 0;
}

#nav-ul li a {
  display: block;
  width: 7em;
  color: #fff;
  padding: 150px 0px 6px 0px;
  text-decoration: none;
  text-align: center;
}

#nav-ul li a.top {
  height: 31px;
}

#nav-ul li {
  float: left;
  width: 7em;
  /*background-color: #333;*/
}



#nav-ul li.width66 a, #nav-ul li.width66 { width: 66px; }
#nav-ul li.width71 a, #nav-ul li.width71 { width: 71px; }
#nav-ul li.width81 a, #nav-ul li.width81 { width: 81px; }
#nav-ul li.width86 a, #nav-ul li.width86 { width: 86px; }
#nav-ul li.width105 a, #nav-ul li.width105 { width: 105px; }
#nav-ul li.width110 a, #nav-ul li.width110 { width: 110px; }
#nav-ul li.width120 a, #nav-ul li.width120 { width: 120px; }
#nav-ul li.width150 a, #nav-ul li.width150 { width: 150px; }

#nav-ul li.selected {
  background-color: #222;
    /*background: url("../layout-files/bg-nav-selected.jpg") -5px 0px no-repeat;*/
}

#nav-ul li li.selected {
  background-color: #222;
    /*background: url("../layout-files/bg-nav-selected1.jpg") #a60203 no-repeat;*/
}

#nav-ul li ul {
  position: absolute;
  left: -999em;
  height: auto;
  width: 193px;
  /*w\idth: 13.9em;*/
  font-weight: normal;
  margin: 0;
  /*border-bottom: 1px solid #888;*/
  border-top: 1px solid #333;
  z-index: 200;
}

#nav-ul li ul li {
  /*padding-right: 1em;*/
  width: 193px;
  border-bottom: 1px solid #333;
  background-color: #444;
  font-size: 90%;
}

#nav-ul li ul li.dropdown a {
  width: 175px;
  /*w\idth: 175px*/
  /*height: 1.4em;*/
  padding: 8px 9px 8px 9px;
  text-align: left;
}


#nav-ul li:hover, #nav-ul li.sfhover {
  background-color: #444;
    /*background: url("../layout-files/bg-nav-over.jpg") #444 0px 0px repeat-y;*/
}

#nav-ul li:hover ul {
  left: auto;
}

#nav-ul li:hover ul, #nav-ul li.sfhover ul {
  left: auto;
}


#nav-ul li.dropdown:hover {
    background-color: #666;
    /*background: url("../layout-files/bg-header1.gif") #b80000 0px 0px no-repeat;*/
}

/* #endregion */

/***************************** sub nav ***************************************/

/* #region */

div#sub-nav ul
{
    margin: 0;
    padding: 0 0 15px 0;
    list-style-type: none;
}

div#sub-nav ul li
{
    margin: 0;
    padding: 0;
}

div#sub-nav ul li a
{
    display: block;
    color: #0d1a20;
    color: #057EB9;
    background-color: #e9e7e7;
    width: 238px;
    padding: 8px 5px 8px 7px;
    text-decoration: none;
  border-bottom: 1px solid #fff;
    font-size: 100%;
}

div#sub-nav ul li.selected a
{
    /*background-color: #d40202;*/
    background-color: #d8d7d7;
    font-weight: bold;
}

div#sub-nav ul li a:hover
{
    background-color: #e3dfdf;
    color: #24a4e1;
}

div#sub-nav ul li.selected a:hover
{
    /*background-color: #d40202;*/
    /*color: #0d1a20;*/
    /*color: #243d48;*/
    color: #24a4e1;
    background-color: #d8d7d7;
}

/* #endregion */

/******************* content elements ********/

/* #region */

@media only screen
and (min-device-width : 320px)
and (max-device-width : 480px) {      
        .content-area { -webkit-text-size-adjust:100% }               
}


.content-area
{
  font-size: 100%;  
}

strong { font-weight: bold; }

.content-area li {
  margin-bottom:5px;
  line-height: 140%;
}

.content-area img
{
  /*margin-top: 5px;
  margin-bottom: 10px;*/
}

.content-area ul {
    list-style-image:none;
    list-style-position:outside;
    list-style-type:disc;
    margin-bottom:11px;
    margin-left:26px;
    margin-top:11px;
    padding:0 0 8px;
}

.content-area h1
{
  padding: 11px 0 11px 0 !important;
  margin: 0 0 0 0;
  font-size: 290% !important;
  color: #1c5ea2;  
  color: #193e63;  
  color: #888 !important;  
  font-family: 'HelveticaNeueW01-45Ligh', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif !important;
  font-weight: normal !important;
  /*color: #e85050;  */
}


.content-area h2
{
  padding: 5px 0 15px 0;
  margin: 0 0 0 0;
  font-size: 190%;
  color: #1c5ea2;  
  color: #193e63;  
  color: #45555d;  
  font-family: 'HelveticaNeueW01-45Ligh', Segoe UI, Tahoma, Verdana, Helvetica, Arial, sans-serif;
  /*color: #e85050;  */
}

.content-area h3
{
  padding: 11px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 150%;
  line-height: 120%;
  color: #4d4e4f
}

.content-area p
{
  padding: 5px 0 6px 0;
  margin: 0 0 0 0;
  line-height: 140%;
  /*font-size: 90%;  */
}


.content-area p.large
{
  padding: 6px 0 9px 0;
  margin: 0 0 0 0;
  font-size: 140%;
  line-height: 120%;
  color: #4d4e4f  
}



/***************************** Tables ***********************/






Table TD {
  font-weight: normal;
  margin: 0px 0px 0px 0px;
  /*font-size: 85%;
  line-height: 120%;*/
  vertical-align: top;
    font-size: 100%;
}

.content-area Table TD p
{
  margin: 0px 0px 0px 0px;
    padding: 0 0 0px 0;
    font-size: 100%;
}

Table
{
    border: 0;
    margin-top: 5px;
    margin-bottom: 20px;
    width: 100%;
    border-top: 1px solid #d5d5d5;
}

Table TH
{
    padding: 10px 10px 10px 10px;
    background-color: #d4d4d7;
    text-align: left;
    font-weight: normal;
    color: #3f4040;
    border: 0;
    font-size: 100%;
}  

Table TD
{
    padding: 10px 10px 10px 10px;
    background-color: #fff;
    vertical-align: top;
    border: 0;
    border-bottom: 1px solid #d5d5d5;
    font-size: 100%;
    color: #797a7a !important;
}




Table.table-clear
{
    border-top: 0;
}

Table.table-clear TH
{
    padding: 0px;
}  

Table.table-clear TD
{
    padding: 0px;
    border-bottom: 0px;
}

table.small-text { margin: 20px 0; }
table.small-text td p { font-size: 85%; padding: 2px 0; }



/* #endregion */



/******************** order form *******************/

.row-div { display: none; }

.form-left { width: 320px; float: left; }
.form-right { width: 320px; float: right; }

.text-input{
  border: 1px solid #b4b4b4;
  background:#f5f5f5;
  background:#dddddd;
  width: 190px;
  padding:4px;  
    margin: 0px 0px 0px 0px;
  text-align:left;
}


.select-input:hover, .text-input:hover {
  border: 1px solid #747474;
}

div.row
{
  /*min-height:40px;
  height:auto !important;
  height:40px;*/
    padding: 5px 0 5px 0;
    clear: both;
}

div.desc
{
    float: left;
    width: 110px;
    text-align: right;
    padding: 5px 5px 1px 0;
}

div.element
{
    padding-top: 2px;
    float: left;
    width: 200px;
}

div.button
{
    padding: 9px 0 5px 85px;
    clear: both;
	text-align: right;
}

span.required
{
    color: #ff0000;
    font-weight: bold;
}

.form-error
{
    color: #ff0000;
}

.form-success
{
	background-color: #8bf89d;
	color: #296433;
	margin-top: 20px;
	padding: 40px;
}

.btn 
{
  padding: 5px 10px 5px 10px !important;
  display: inline-block;
  *display: inline;
  padding: 4px 10px 4px;
  margin-bottom: 0;
  *margin-left: .3em;
  font-size: 13px;
  line-height: 18px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -ms-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#ffffff), to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #cccccc;
  *border: 0;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-bottom-color: #b3b3b3;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
  filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffffff', endColorstr='#e6e6e6', GradientType=0);
  filter: progid:dximagetransform.microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn:hover,
.btn:active,
.btn.active,
.btn.disabled,
.btn[disabled] {
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
}

.btn:active,
.btn.active {
  background-color: #cccccc \9;
}


.btn:hover {
  color: #333333;
  text-decoration: none;
  background-color: #e6e6e6;
  *background-color: #d9d9d9;
  /* Buttons in IE7 don't get borders, so darken on hover */

  background-position: 0 -15px;
  -webkit-transition: background-position 0.1s linear;
     -moz-transition: background-position 0.1s linear;
      -ms-transition: background-position 0.1s linear;
       -o-transition: background-position 0.1s linear;
          transition: background-position 0.1s linear;
}

.btn:focus {
  /*outline: thin dotted #333;*/
  outline: 5px auto -webkit-focus-ring-color;
  outline-offset: -2px;
}


.btn.active,
.btn:active {
  background-color: #e6e6e6;
  background-color: #d9d9d9 \9;
  background-image: none;
  outline: 0;
  -webkit-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
     -moz-box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
          box-shadow: inset 0 2px 4px rgba(0, 0, 0, 0.15), 0 1px 2px rgba(0, 0, 0, 0.05);
}

.btn.disabled,
.btn[disabled] {
  cursor: default;
  background-color: #e6e6e6;
  background-image: none;
  opacity: 0.65;
  filter: alpha(opacity=65);
  -webkit-box-shadow: none;
     -moz-box-shadow: none;
          box-shadow: none;
}

label.error {
    color: #FF0000;
    font-size: 90%;
    padding-left: 5px;
    display: block;
}





















































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
